Minecraft Wiki
Advertisement

Documentation may be created at User:ITechieGamer/common.css/doc.

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

#global-wrapper.with-siderail #content #bodyContent {
  width: 100% !important
}

#siderail {
  width: 0 !important
}

.ad-placement {
  width: 0 !important;
  height: 0 !important;
  border: none !important
}

/* Minecraft Launcher feel */
div#netbar {
  height: 30px;
  border: none
}

div#netbar .netbar-box {
  border: none !important;
  font-weight: bold
}
div#netbar ul {
  border: none !important;
  border-radius: 0 !important;
  box-shadow: none
}
div#netbar li {
  padding: 0 !important;
  margin: 0;
  height: 30px;
  cursor: context-menu
}
div#netbar a:not([class*='mw-']):not([class*='oo-']) {
  font-size: 11px;
  text-transform: uppercase;
  cursor: context-menu !important
}
div#netbar a:not([class*='mw-']):not([class*='oo-']):hover {
  color: #fff !important
}
div#netbar ul li a {
  padding: 8px 5px
}

div#netbar .netbar-box:hover > a {
  color: #fff
}
div#netbar .netbar-box.right:not(.user) {
  padding: 0 4px
}

div#netbar .netbar-box.has-drop {
  cursor: context-menu
}
div#netbar .netbar-box.links:hover > .cog::after {
  color: #fff !important
}
div#netbar .netbar-box.echo > li > a {
  padding-right: 4px
}
div#netbar .netbar-box.echo > li > a::before {
  width: 20px;
  height: 20px;
  top: 4px;
  background-size: 20px;
  cursor: context-menu
}
div#netbar .netbar-box.echo > li:hover > a, div#netbar .netbar-box.echo > li:hover > a::before {
  opacity: 1
}
div#netbar .netbar-box.user ul {
  width: 100%
}

/* OOjs to other buttons */
.mw-history-compareselectedversions-button {
  cursor: pointer;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
  font-family: inherit;
  font-size: inherit;
  white-space: nowrap;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #f8f9fa;
  color: #222;
  border: 1px solid #a2a9b1;
  -webkit-transition: background-color 100ms,color 100ms,border-color 100ms,box-shadow 100ms;
  -moz-transition: background-color 100ms,color 100ms,border-color 100ms,box-shadow 100ms;
  transition: background-color 100ms,color 100ms,border-color 100ms,box-shadow 100ms;
  min-height: 2.5em;
  border-radius: 2px;
  padding: 0.625em 0.9375em 0.546875em
}

.mw-history-compareselectedversions-button::-moz-focus-inner {
  border-color: transparent;
  padding: 0
}

.mw-history-compareselectedversions-button:hover {
  background-color: #fff;
  color: #444;
  border-color: #a2a9b1
}

.mw-history-compareselectedversions-button:focus {
  border-color: #36c;
  box-shadow: inset 0 0 0 1px #36c;
  outline: 0
}

.mw-history-compareselectedversions-button:active, .mw-history-compareselectedversions-button:active:focus {
  background-color: #c8ccd1;
  color: #000;
  border-color: #72777d;
  box-shadow: none
}

/* Fixes */
.mw-echo-ui-notificationBadgeButtonPopupWidget > .oo-ui-popupWidget > .oo-ui-popupWidget-popup > .oo-ui-popupWidget-head > .oo-ui-labelElement-label {
  font-size: inherit;
}

/* Other */
pre {
  overflow: auto
}

pre code {
  border: none;
  word-wrap: break-word;
  padding: 0
}

pre, code, textarea {
  font-family: "Liberation Mono", Consolas, monospace !important
}
Advertisement